## theme-d 1.1.11

=== debian/changelog ===
theme-d (1.1.11-1) unstable; urgency=medium

  * Initial release. Closes: #909826

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 05 Nov 2018 10:37:42 +0200
