=== debian/control ===
Source: theme-d
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Build-Depends: debhelper (>=11), guile-2.0, guile-2.0-dev
Standards-Version: 4.2.1
Homepage: http://www.iki.fi/tohoyn/theme-d/

Package: theme-d-translator
Architecture: any
Multi-Arch: foreign
Depends: guile-${guile-version}, guile-${guile-version}-dev,
         th-scheme-utilities (= ${source:Version}),
         theme-d-rte (= ${binary:Version}),
         ${misc:Depends}
Recommends: theme-d-stdlib (= ${source:Version})
Description: Programming language extending Scheme with static typing
 Some features of Theme-D are:
  * Static type system
  * A simple object system
  * Multi-methods dispatched runtime (and also compile-time)
  * Parametrized (type parameters) classes, types, and procedures
  * Signature types resembling Java interfaces but multiply dispatched
  * A module system
  * Two kinds of variables: constants and mutable variables
 Theme-D can be compiled to Guile Tree-IL or Scheme. Hence it is
 possible to compile Theme-D to Guile bytecode.

Package: theme-d-rte
Architecture: any
Multi-Arch: foreign
Depends: guile-${guile-version}, guile-${guile-version}-dev,
         libthemedsupport (= ${binary:Version}),
	 th-scheme-utilities (= ${source:Version}),
         ${misc:Depends}
Description: Theme-D runtime environment
 This package is needed to run Theme-D programs. The package contains
 the Theme-D runtime environment and script run-theme-d-program to run
 Theme-D programs.

Package: theme-d-stdlib
Architecture: all
Multi-Arch: foreign
Depends: guile-${guile-version}, ${misc:Depends}
Description: Theme-D Standard Library
 This package contains the following:
  * Theme-D Standard Library
  * Theme-D example programs
  * Theme-D testing environment

Package: theme-d-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Documentation for programming language Theme-D
 This package contains the following documentation for Theme-D:
  * Language manual
  * Standard library reference
  * User manual

Package: libthemedsupport
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: guile-${guile-version}, guile-${guile-version}-dev, ${misc:Depends}, ${shlibs:Depends}
Description: Theme-D support library
 This package contains a Guile plugin needed by the Theme-D runtime
 environment. This plugin defines optimized Guile wrappers for some
 math procedures. This plugin also defines Guile wrappers for many
 math functions specified by the C language standard.

Package: th-scheme-utilities
Architecture: all
Multi-Arch: foreign
Depends: guile-${guile-version}, guile-${guile-version}-dev, ${misc:Depends}
Description: TH Scheme Utilities library
 This package contains some Scheme utilities needed by the Theme-D
 implementation. This package contains the following modules:
  * hrecord: inheritable records
  * parse-command-line: command line parsing
  * stdutils: miscellaneous utility procedures
  * streams: streams using delayed evaluation
