=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install --list-missing -X.la -X.pyc -X.pyo

GUILE_VERSION=2.0

override_dh_auto_configure:
	dh_auto_configure -- --with-guile=$(GUILE_VERSION)

override_dh_gencontrol:
	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)"
