## theme-d 1.1.13

=== debian/changelog ===
theme-d (1.1.13-1) unstable; urgency=medium

  * Upgraded to upstream version 1.1.13.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 08 Dec 2018 17:13:13 +0200

theme-d (1.1.12-1) unstable; urgency=medium

  * Built for guile 2.2. (Closes: #915006)
  * Upgraded to upstream version 1.1.12.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 06 Dec 2018 08:36:06 +0000
