=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: lisp
 Priority: optional
 Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
-Build-Depends: debhelper (>=11), guile-2.0, guile-2.0-dev
+Build-Depends: debhelper (>=11), guile-2.2, guile-2.2-dev
 Standards-Version: 4.2.1
 Homepage: http://www.iki.fi/tohoyn/theme-d/
