## theme-d 1.1.14

=== debian/changelog ===
theme-d (1.1.14-1) unstable; urgency=medium

  * Upgraded to upstream version 1.1.14.
  * Added fields Vcs-Git and Vcs-Browser into debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 18 Dec 2018 06:54:45 +0200
