## theme-d 1.1.15

=== debian/changelog ===
theme-d (1.1.15-1) unstable; urgency=medium

  * New upstream version 1.1.15.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 25 Jan 2019 11:29:03 +0200
