=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: lisp
 Priority: optional
 Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
+Homepage: http://www.iki.fi/tohoyn/theme-d/
+Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d.git
+Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d
 Build-Depends: debhelper (>=11), guile-2.2, guile-2.2-dev
 Standards-Version: 4.2.1
-Homepage: http://www.iki.fi/tohoyn/theme-d/
 
 Package: theme-d-translator
 Architecture: any
