## theme-d 1.1.16

=== debian/changelog ===
theme-d (1.1.16-1) unstable; urgency=medium

  * New upstream version 1.1.16
  * Rediff patches

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 10 Mar 2019 14:26:11 +0200
