## theme-d 1.4.0

=== debian/changelog ===
theme-d (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 04 Aug 2019 16:13:01 +0300

theme-d (1.3.1-2) unstable; urgency=medium

  * Rebuilt for Debian upload.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 16 Jul 2019 07:43:18 +0300

theme-d (1.3.1-1) UNRELEASED; urgency=medium

  * New upstream version 1.3.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 26 Jun 2019 14:14:46 +0300

theme-d (1.3.0-1) UNRELEASED; urgency=medium

  * New upstream version 1.3.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 17 May 2019 14:39:40 +0300

theme-d (1.2.0-1) UNRELEASED; urgency=medium

  * New upstream version 1.2.0

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 16 Apr 2019 16:22:36 +0300

theme-d (1.1.17-1) UNRELEASED; urgency=medium

  * New upstream version 1.1.17

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 18 Mar 2019 15:19:43 +0200
