## theme-d 1.4.1

=== debian/changelog ===
theme-d (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 27 Jan 2020 18:06:13 +0200
