=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
   * Parametrized (type parameters) classes, types, and procedures
   * Signature types resembling Java interfaces but multiply dispatched
   * A module system
+  * Numerical tower
   * Two kinds of variables: constants and mutable variables
  Theme-D can be compiled to Guile Tree-IL or Scheme. Hence it is
  possible to compile Theme-D to Guile bytecode.
