=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,13 @@
 override_dh_install:
 	dh_install --list-missing -X.la -X.pyc -X.pyo
 
-GUILE_VERSION=2.0
+GUILE_VERSION=2.2
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-guile=$(GUILE_VERSION)
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)"
+
+override_dh_strip:
+	dh_strip --exclude=.go
