## theme-d 3.0.5

=== debian/changelog ===
theme-d (3.0.5-1) unstable; urgency=medium

  * New upstream version 3.0.5.
  * Fixed too long line in changelog entry 3.0.4-2.
  * Removed malformed entry binary-is-wrong-architecture from files
    theme-d-rte.lintian-overrides and theme-d-translator.lintian-overrides.
  * Annotated dependency guile-${guile-version} with :any for package
    theme-d-stdlib.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 23 Sep 2020 16:23:55 +0300

theme-d (3.0.4-2) unstable; urgency=medium

  * Changed source:Version to binary:Version for package th-scheme-utilities
    in debian/control.
  * Updated some old entries in debian/changelog.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 16 Sep 2020 20:43:39 +0300

theme-d (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 21 Jun 2020 12:10:32 +0300

theme-d (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3.
  * Removed some unused overrides.
  * Updated metadata.
  * Added Rules-Requires-Root to debian/control.
  * Removed -Wl,--as-needed from debian/rules.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 02 Jun 2020 12:36:43 +0300

theme-d (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 27 May 2020 06:38:55 +0300

theme-d (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 20 May 2020 12:38:30 +0300

theme-d (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0.
  * Changed the architecture of th-scheme-utilities from all to any.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 15 May 2020 09:16:09 +0300

theme-d (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 26 Mar 2020 18:18:09 +0200

theme-d (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
  * Changed Standards-Version to 4.5.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 22 Mar 2020 17:07:51 +0200

theme-d (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 08 Mar 2020 16:11:24 +0200
