=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Homepage: http://www.iki.fi/tohoyn/theme-d/
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d
-Build-Depends: debhelper (>=11), guile-2.2, guile-2.2-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), debhelper (>=12), guile-2.2, guile-2.2-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: theme-d-translator
 Architecture: any
 Multi-Arch: foreign
 Depends: guile-${guile-version}, guile-${guile-version}-dev,
-         th-scheme-utilities (= ${source:Version}),
+         th-scheme-utilities (= ${binary:Version}),
          theme-d-rte (= ${binary:Version}),
          ${misc:Depends}
 Recommends: theme-d-stdlib (= ${source:Version})
 Description: Programming language extending Scheme with static typing
  Some features of Theme-D are:
   * Static type system
-  * A simple object system
+  * An object system
   * Multi-methods dispatched runtime (and also compile-time)
   * Parametrized (type parameters) classes, types, and procedures
   * Signature types resembling Java interfaces but multiply dispatched
@@ -34,7 +35,7 @@
 Multi-Arch: foreign
 Depends: guile-${guile-version}, guile-${guile-version}-dev,
          libthemedsupport (= ${binary:Version}),
-	 th-scheme-utilities (= ${source:Version}),
+	 th-scheme-utilities (= ${binary:Version}),
          ${misc:Depends}
 Description: Theme-D runtime environment
  This package is needed to run Theme-D programs. The package contains
@@ -44,7 +45,7 @@
 Package: theme-d-stdlib
 Architecture: all
 Multi-Arch: foreign
-Depends: guile-${guile-version}, ${misc:Depends}
+Depends: guile-${guile-version}:any, ${misc:Depends}
 Description: Theme-D Standard Library
  This package contains the following:
   * Theme-D Standard Library
@@ -74,7 +75,7 @@
  math functions specified by the C language standard.
 
 Package: th-scheme-utilities
-Architecture: all
+Architecture: any
 Multi-Arch: foreign
 Depends: guile-${guile-version}, guile-${guile-version}-dev, ${misc:Depends}
 Description: TH Scheme Utilities library
