=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 export DH_VERBOSE = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@ --with autoreconf
 
 override_dh_install:
-	dh_install --list-missing -X.la -X.pyc -X.pyo
+	dh_install -X.la -X.pyc -X.pyo
 
 GUILE_VERSION=2.2
 
@@ -21,3 +21,9 @@
 
 override_dh_strip:
 	dh_strip --exclude=.go
+
+override_dh_dwz:
+	dh_dwz --exclude=.go
+
+override_dh_shlibdeps:
+	dh_shlibdeps --exclude=.go
