## theme-d 3.1.0

=== debian/changelog ===
theme-d (3.1.0-2) unstable; urgency=medium

  * Fixed lintian overrides.
  * Use debhelper compat version 13.
  * Overridden dh_missing in debian/rules.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 16 Nov 2020 08:44:49 +0200

theme-d (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0.
  * New GPG key.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 15 Nov 2020 18:38:35 +0200
