=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: http://www.iki.fi/tohoyn/theme-d/
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d
-Build-Depends: debhelper-compat (= 12), debhelper (>=12), guile-2.2, guile-2.2-dev
+Build-Depends: debhelper-compat (= 13), debhelper (>=13), guile-2.2, guile-2.2-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
