## theme-d 3.1.1

=== debian/changelog ===
theme-d (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1.
  * Changed a Recommends field to binary:Version in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 03 Dec 2020 08:57:49 +0200
