=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
          th-scheme-utilities (= ${binary:Version}),
          theme-d-rte (= ${binary:Version}),
          ${misc:Depends}
-Recommends: theme-d-stdlib (= ${source:Version})
+Recommends: theme-d-stdlib (= ${binary:Version})
 Description: Programming language extending Scheme with static typing
  Some features of Theme-D are:
   * Static type system
