## theme-d 3.1.2

=== debian/changelog ===
theme-d (3.1.2-2) unstable; urgency=medium

  * Removed an unnecessary lintian override file.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 16 Dec 2020 10:03:38 +0200

theme-d (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2.
  * Added conflicts with old version of theme-d-gnome.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 15 Dec 2020 12:44:21 +0200
