=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Homepage: http://www.iki.fi/tohoyn/theme-d/
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d
-Build-Depends: debhelper-compat (= 13), debhelper (>=13), guile-2.2, guile-2.2-dev
+Build-Depends: debhelper-compat (= 13), debhelper (>=13), guile-2.2,
+ guile-2.2-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
@@ -17,6 +18,7 @@
          theme-d-rte (= ${binary:Version}),
          ${misc:Depends}
 Recommends: theme-d-stdlib (= ${binary:Version})
+Conflicts: theme-d-gnome (<= 0.9.5-3)
 Description: Programming language extending Scheme with static typing
  Some features of Theme-D are:
   * Static type system
@@ -37,6 +39,7 @@
          libthemedsupport (= ${binary:Version}),
 	 th-scheme-utilities (= ${binary:Version}),
          ${misc:Depends}
+Conflicts: theme-d-gnome (<= 0.9.5-3)
 Description: Theme-D runtime environment
  This package is needed to run Theme-D programs. The package contains
  the Theme-D runtime environment and script run-theme-d-program to run
@@ -46,6 +49,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: guile-${guile-version}:any, ${misc:Depends}
+Conflicts: theme-d-gnome (<= 0.9.5-3)
 Description: Theme-D Standard Library
  This package contains the following:
   * Theme-D Standard Library
