=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,6 @@
 
 override_dh_shlibdeps:
 	dh_shlibdeps --exclude=.go
+
+override_dh_missing:
+	dh_missing --list-missing
