## theme-d 4.0.2

=== debian/changelog ===
theme-d (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2.
  * Changed theme-d-gnome conflict version to <= 0.9.6-2 in debian/control.
  * Added conflict to theme-d-golf version <= 0.9.4-1 in debian control.
  * Added option --disable-nonopt-compilation to debian/rules.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 13 Aug 2021 15:45:57 +0300

theme-d (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1.
  * Changed theme-d-gnome conflict version to <= 0.9.6-1 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 05 Aug 2021 09:47:21 +0300

theme-d (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0.
  * Changed theme-d-gnome conflict version to << 0.9.6 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 29 Jul 2021 18:29:32 +0300

theme-d (3.1.3-1) unstable; urgency=medium

  * New upstream version 3.1.3

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 04 Mar 2021 12:13:29 +0200
