=== debian/control ===
--- 
+++ 
@@ -18,17 +18,17 @@
          theme-d-rte (= ${binary:Version}),
          ${misc:Depends}
 Recommends: theme-d-stdlib (= ${binary:Version})
-Conflicts: theme-d-gnome (<= 0.9.5-3)
+Conflicts: theme-d-golf (<= 0.9.4-1), theme-d-gnome (<= 0.9.6-2)
 Description: Programming language extending Scheme with static typing
  Some features of Theme-D are:
   * Static type system
   * An object system
-  * Multi-methods dispatched runtime (and also compile-time)
+  * A module system
+  * Statically and dynamically dispatched multimethods
   * Parametrized (type parameters) classes, types, and procedures
   * Signature types resembling Java interfaces but multiply dispatched
-  * A module system
   * Numerical tower
-  * Two kinds of variables: constants and mutable variables
+  * Constant variables
  Theme-D can be compiled to Guile Tree-IL or Scheme. Hence it is
  possible to compile Theme-D to Guile bytecode.
 
@@ -39,7 +39,7 @@
          libthemedsupport (= ${binary:Version}),
 	 th-scheme-utilities (= ${binary:Version}),
          ${misc:Depends}
-Conflicts: theme-d-gnome (<= 0.9.5-3)
+Conflicts: theme-d-golf (<= 0.9.4-1), theme-d-gnome (<= 0.9.6-2)
 Description: Theme-D runtime environment
  This package is needed to run Theme-D programs. The package contains
  the Theme-D runtime environment and script run-theme-d-program to run
@@ -49,7 +49,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: guile-${guile-version}:any, ${misc:Depends}
-Conflicts: theme-d-gnome (<= 0.9.5-3)
+Conflicts: theme-d-golf (<= 0.9.4-1), theme-d-gnome (<= 0.9.6-2)
 Description: Theme-D Standard Library
  This package contains the following:
   * Theme-D Standard Library
