=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 GUILE_VERSION=2.2
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-guile=$(GUILE_VERSION)
+	dh_auto_configure -- --with-guile=$(GUILE_VERSION) \
+	  --disable-nonopt-compilation
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)"
