## theme-d 4.0.3

=== debian/changelog ===
theme-d (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3.
  * Built for Guile 3.0.
  * Define guile-version2 for dh_gencontrol in debian/rules.
  * Changed dependencies to guile from 2.2 to 3.0 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 30 Aug 2021 15:23:52 +0300
