=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Homepage: http://www.iki.fi/tohoyn/theme-d/
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d
-Build-Depends: debhelper-compat (= 13), debhelper (>=13), guile-2.2,
- guile-2.2-dev
+Build-Depends: debhelper-compat (= 13), debhelper (>=13), guile-3.0 (>= 3.0.7),
+ guile-3.0-dev (>= 3.0.7)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
 Package: theme-d-translator
 Architecture: any
 Multi-Arch: foreign
-Depends: guile-${guile-version}, guile-${guile-version}-dev,
+Depends: guile-${guile-version} (>= ${guile-version2}),
+	 guile-${guile-version}-dev (>= ${guile-version2}),
          th-scheme-utilities (= ${binary:Version}),
          theme-d-rte (= ${binary:Version}),
          ${misc:Depends}
 Recommends: theme-d-stdlib (= ${binary:Version})
-Conflicts: theme-d-golf (<= 0.9.4-1), theme-d-gnome (<= 0.9.6-2)
+Conflicts: theme-d-golf (<= 0.9.4-2), theme-d-gnome
 Description: Programming language extending Scheme with static typing
  Some features of Theme-D are:
   * Static type system
@@ -35,11 +36,12 @@
 Package: theme-d-rte
 Architecture: any
 Multi-Arch: foreign
-Depends: guile-${guile-version}, guile-${guile-version}-dev,
+Depends: guile-${guile-version} (>= ${guile-version2}),
+	 guile-${guile-version}-dev (>= ${guile-version2}),
          libthemedsupport (= ${binary:Version}),
 	 th-scheme-utilities (= ${binary:Version}),
          ${misc:Depends}
-Conflicts: theme-d-golf (<= 0.9.4-1), theme-d-gnome (<= 0.9.6-2)
+Conflicts: theme-d-golf (<= 0.9.4-2), theme-d-gnome
 Description: Theme-D runtime environment
  This package is needed to run Theme-D programs. The package contains
  the Theme-D runtime environment and script run-theme-d-program to run
@@ -48,8 +50,8 @@
 Package: theme-d-stdlib
 Architecture: all
 Multi-Arch: foreign
-Depends: guile-${guile-version}:any, ${misc:Depends}
-Conflicts: theme-d-golf (<= 0.9.4-1), theme-d-gnome (<= 0.9.6-2)
+Depends: guile-${guile-version}:any (>= ${guile-version2}), ${misc:Depends}
+Conflicts: theme-d-golf (<= 0.9.4-2), theme-d-gnome
 Description: Theme-D Standard Library
  This package contains the following:
   * Theme-D Standard Library
@@ -71,7 +73,9 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: guile-${guile-version}, guile-${guile-version}-dev, ${misc:Depends}, ${shlibs:Depends}
+Depends: guile-${guile-version},
+	 guile-${guile-version}-dev,
+	 ${misc:Depends}, ${shlibs:Depends}
 Description: Theme-D support library
  This package contains a Guile plugin needed by the Theme-D runtime
  environment. This plugin defines optimized Guile wrappers for some
