## theme-d 4.1.0

=== debian/changelog ===
theme-d (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0.
  * Updated file debian/libthemedsupport.symbols.
  * Changed theme-d-golf conflict version to <= 0.9.6-1 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 25 Dec 2021 12:36:40 +0200
