## theme-d 4.1.1

=== debian/changelog ===
theme-d (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 21 Jan 2022 08:48:42 +0200

theme-d (4.1.0-2) unstable; urgency=medium

  * Fixed debian/watch.
  * Updated Standards-Version to 4.6.0 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 31 Dec 2021 10:05:10 +0200
