## theme-d 4.2.0

=== debian/changelog ===
theme-d (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0.
  * Conflict with Theme-D-Golf version <= 0.9.9-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 12 Feb 2022 13:45:37 +0200
