=== debian/rules ===
--- 
+++ 
@@ -11,14 +11,15 @@
 override_dh_install:
 	dh_install -X.la -X.pyc -X.pyo
 
-GUILE_VERSION=2.2
+GUILE_VERSION=3.0
+GUILE_VERSION2=3.0.7
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-guile=$(GUILE_VERSION) \
-	  --disable-nonopt-compilation
+	dh_auto_configure -- --with-guile=$(GUILE_VERSION)
 
 override_dh_gencontrol:
-	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)"
+	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)" \
+	  -Vguile-version2="$(GUILE_VERSION2)"
 
 override_dh_strip:
 	dh_strip --exclude=.go
