## theme-d 4.2.1

=== debian/changelog ===
theme-d (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1.
  * Changed guile version from 3.0.7 to 3.0.8.
  * Changed the conflict fields in debian/control:
    conflict with theme-d-golf, theme-d-gnome, and theme-d-intr <= 0.11.0-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 07 Apr 2022 14:11:23 +0300
