=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Homepage: http://www.iki.fi/tohoyn/theme-d/
 Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d.git
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d
-Build-Depends: debhelper-compat (= 13), debhelper (>=13), guile-3.0 (>= 3.0.7),
- guile-3.0-dev (>= 3.0.7)
+Build-Depends: debhelper-compat (= 13), debhelper (>=13), guile-3.0 (>= 3.0.8),
+ guile-3.0-dev (>= 3.0.8)
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 
@@ -19,7 +19,7 @@
          theme-d-rte (= ${binary:Version}),
          ${misc:Depends}
 Recommends: theme-d-stdlib (= ${binary:Version})
-Conflicts: theme-d-golf (<= 0.9.9-1), theme-d-gnome
+Conflicts: theme-d-golf, theme-d-gnome, theme-d-intr (<= 0.11.0-1)
 Description: Programming language extending Scheme with static typing
  Some features of Theme-D are:
   * Static type system
@@ -41,7 +41,7 @@
          libthemedsupport (= ${binary:Version}),
 	 th-scheme-utilities (= ${binary:Version}),
          ${misc:Depends}
-Conflicts: theme-d-golf (<= 0.9.9-1), theme-d-gnome
+Conflicts: theme-d-golf, theme-d-gnome, theme-d-intr (<= 0.11.0-1)
 Description: Theme-D runtime environment
  This package is needed to run Theme-D programs. The package contains
  the Theme-D runtime environment and script run-theme-d-program to run
@@ -51,7 +51,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: guile-${guile-version}:any (>= ${guile-version2}), ${misc:Depends}
-Conflicts: theme-d-golf (<= 0.9.9-1), theme-d-gnome
+Conflicts: theme-d-golf, theme-d-gnome, theme-d-intr (<= 0.11.0-1)
 Description: Theme-D Standard Library
  This package contains the following:
   * Theme-D Standard Library
