## theme-d 4.3.0

=== debian/changelog ===
theme-d (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0.
  * Changed the conflict with theme-d-intr to version <= 0.11.0-2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 23 Jun 2022 16:25:24 +0300
