## theme-d 5.0.0

=== debian/changelog ===
theme-d (5.0.0-2) unstable; urgency=medium

  * Source-only upload needed by the new binary package.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 30 Sep 2022 07:48:42 +0300

theme-d (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0.
  * New binary package theme-d-bootstrap.
  * Changed the conflict with theme-d-intr to version <= 0.12.0-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 27 Sep 2022 07:45:36 +0300
