=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
          theme-d-rte (= ${binary:Version}),
          ${misc:Depends}
 Recommends: theme-d-stdlib (= ${binary:Version})
-Conflicts: theme-d-golf, theme-d-gnome, theme-d-intr (<= 0.11.0-2)
+Conflicts: theme-d-golf, theme-d-gnome, theme-d-intr (<= 0.12.0-1)
 Description: Programming language extending Scheme with static typing
  Some features of Theme-D are:
   * Static type system
@@ -41,7 +41,7 @@
          libthemedsupport (= ${binary:Version}),
 	 th-scheme-utilities (= ${binary:Version}),
          ${misc:Depends}
-Conflicts: theme-d-golf, theme-d-gnome, theme-d-intr (<= 0.11.0-2)
+Conflicts: theme-d-golf, theme-d-gnome, theme-d-intr (<= 0.12.0-1)
 Description: Theme-D runtime environment
  This package is needed to run Theme-D programs. The package contains
  the Theme-D runtime environment and script run-theme-d-program to run
@@ -51,7 +51,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: guile-${guile-version}:any (>= ${guile-version2}), ${misc:Depends}
-Conflicts: theme-d-golf, theme-d-gnome, theme-d-intr (<= 0.11.0-2)
+Conflicts: theme-d-golf, theme-d-gnome, theme-d-intr (<= 0.12.0-1)
 Description: Theme-D Standard Library
  This package contains the following:
   * Theme-D Standard Library
@@ -93,3 +93,13 @@
   * parse-command-line: command line parsing
   * stdutils: miscellaneous utility procedures
   * streams: streams using delayed evaluation
+
+Package: theme-d-bootstrap
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, theme-d-translator (>= ${source:Version}),
+ theme-d-translator (<< ${source:Version}.0~),
+ theme-d-stdlib (= ${source:Version})
+Description: Bootstrapped Theme-D environment
+ This package contains the Theme-D compiler and linker implemented in
+ Theme-D itself.
