=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh_install -X.la -X.pyc -X.pyo
 
 GUILE_VERSION=3.0
-GUILE_VERSION2=3.0.7
+GUILE_VERSION2=3.0.8
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-guile=$(GUILE_VERSION)
