## theme-d 5.1.1

=== debian/changelog ===
theme-d (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1.
  * Closes: #1048287.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 07 Oct 2023 13:00:38 +0300

theme-d (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 23 Aug 2023 12:57:33 +0300
