## theme-d 5.1.2

=== debian/changelog ===
theme-d (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2.
  * Updated Standards-Version to 4.6.2 in debian/control.
  * Removed lintian override missing-dep-for-interpreter for theme-d-stdlib.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 13 Dec 2023 15:05:01 +0200
