## theme-d 5.1.3

=== debian/changelog ===
theme-d (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 08 Sep 2024 19:11:10 +0300
