=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d
 Build-Depends: debhelper-compat (= 13), debhelper (>=13), guile-3.0 (>= 3.0.8),
  guile-3.0-dev (>= 3.0.8)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: theme-d-translator
