## theme-d 5.1.4

=== debian/changelog ===
theme-d (5.1.4-1) unstable; urgency=medium

  * New upstream version 5.1.4.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 02 Oct 2024 07:43:30 +0300
