## theme-d 6.0.0

=== debian/changelog ===
theme-d (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 02 Jan 2025 10:54:08 +0200
