## theme-d 6.0.1

=== debian/changelog ===
theme-d (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 11 Jan 2025 10:00:53 +0200
