## theme-d 6.1.0

=== debian/changelog ===
theme-d (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0.
  * Changed theme-d-intr conflict version to <= 0.18.0-1 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 15 Feb 2025 10:02:34 +0200
