## theme-d 7.0.0

=== debian/changelog ===
theme-d (7.0.0-1) unstable; urgency=medium

  * New upstream version 7.0.0.
  * Set the library directory to /usr/lib/$(DEB_HOST_MULTIARCH) in
    debian/rules.
  * Changed Standards-Version to 4.7.2 in debian/control.
  * New file debian/theme-d-rte.lintian-overrides.
  * Added some files to debian/theme-d-rte.install and
    debian/theme-d-translator.install.
  * Added some links to debian/theme-d-rte.links and
    debian/theme-d-translator.links.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 21 Aug 2025 14:14:18 +0300
