## theme-d 7.1.0

=== debian/changelog ===
theme-d (7.1.0-1) unstable; urgency=medium

  * New upstream version 7.1.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 10 Sep 2025 13:09:37 +0300
