## theme-d 7.2.0

=== debian/changelog ===
theme-d (7.2.0-1) unstable; urgency=medium

  * New upstream version 7.2.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 20 Oct 2025 18:43:28 +0300
