## theme-d 7.2.1

=== debian/changelog ===
theme-d (7.2.1-1) unstable; urgency=medium

  * New upstream version 7.2.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 29 Oct 2025 11:55:02 +0200
