=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 GUILE_VERSION2=3.0.8
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-guile=$(GUILE_VERSION)
+	dh_auto_configure -- --with-guile=$(GUILE_VERSION) --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_gencontrol:
 	dh_gencontrol -- -Vguile-version="$(GUILE_VERSION)" \
