=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" http://sf.net/theme-d/theme-d-(.+)\.tar\.xz theme-d-(\d[\d.]*)\.tar\.(?:gz|bz2|xz) debian uupdate
