## theme-d 7.2.2

=== debian/changelog ===
theme-d (7.2.2-1) unstable; urgency=medium

  * New upstream version 7.2.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 12 Nov 2025 19:05:55 +0200
