## theme-d 7.2.3

=== debian/changelog ===
theme-d (7.2.3-1) unstable; urgency=medium

  * New upstream version 7.2.3.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 05 Dec 2025 10:52:13 +0200
