## theme-d 7.2.4

=== debian/changelog ===
theme-d (7.2.4-1) unstable; urgency=medium

  * New upstream version 7.2.4.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 21 Dec 2025 10:31:15 +0200
